
.. index::
   pair: cluster-info ; kubectl
   ! cluster-info

.. _kubectl_cluster_info:

==============================================================================================
kubectl **cluster-info**
==============================================================================================





kubectl **cluster-info** --help
====================================

::

    kubectl cluster-info --help


Display addresses of the master and services with label kubernetes.io/cluster-service=true

To further debug and diagnose cluster problems, use 'kubectl cluster-info dump'.

Examples::

    # Print the address of the master and cluster services
    kubectl cluster-info

Available Commands:
  dump        Dump lots of relevant info for debugging and diagnosis

Usage:
  kubectl cluster-info [flags] [options]

Use "kubectl <command> --help" for more information about a given command.
Use "kubectl options" for a list of global command-line options (applies to all commands).
